@import"reset.css";@import"superfish.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"galleryfic.css";@import"kwicks.css";@import"coin-slider.css";@import"advanced.css";
body{
	background:url(../images/bg.jpg) center 0 repeat;
	color:#000000;
	position:relative;
	min-width:1000px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
body#page_1{background:url(../images/bg.jpg) center 0 repeat;}
body#page-404{background:url(../images/bg.jpg) center 0 repeat;}
html,body{height:100%;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;position:relative;width:940px;}
/*----- txt,links,lines,titles -----*/
a{color:#000;outline:none;cursor:pointer;text-decoration:underline;}
a:hover{text-decoration:none}
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}

.text-1{font-size:15px;color:#fff;margin:0 0 9px !important;}
.text-2{font-size:11px;}
.text-3{line-height:28px;}

p{margin-bottom:18px}
.p0{margin-bottom:0 !important}
.p1{margin-bottom:22px !important}
.m1{padding-bottom:5px}
.p2{margin-bottom:15px !important}
.m2{padding-bottom:15px}
.p3{margin-bottom:30px !important}
.p4{margin-bottom:40px !important}
.p5{margin-bottom:50px}
.p6{margin-bottom:60px !important;}
.p7{margin-bottom:77px}
.reg{text-transform:uppercase}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.it{font-style:italic}
.letter{letter-spacing:-1px}
.color-1{color:#fff}
.color-2{color:#000}
.color-3{color:#909090}
/*********************************boxes**********************************/
.margin-bot{margin-bottom:35px !important}
.spacing{margin-right:30px;}
.spacing2{margin-right:6px}
.spacing3{margin-right:60px}
.indent-bot{margin-bottom:20px !important}
.indent-bot2{margin-bottom:30px}
.indent-bot3{margin-bottom:45px}
.img-indent-bot{margin-bottom:25px !important}
.img-indent{float:left;margin:0 19px 0px 0}
.img-indent1{float:left;margin:0 17px 0px 0}
.img-indent-r{float:right;margin:0 0px 0px 20px}
.prev-indent-bot{margin-bottom:10px !important}
.prev-indent{float:left;margin:0 17px 0px 0}
.padding-top{padding-top:30px}
.padding-top1{padding-top:40px}
.padding-top2{padding-top:25px}
.buttons a:hover{cursor:pointer}
.list-2 li a,.logo,.button,.button1,header .links a{text-decoration:none}
.content_tail{background:url(../images/content-tail.png) 0 100% repeat-x;overflow:hidden;}
/*********************************header*************************************/
.header-bg {background:url(../images/header-bg.gif) 0 0 repeat-x;
box-shadow:0 -10px 12px #000;
-moz-box-shadow:0 -10px 12px #000;
-webkit-box-shadow:0 -10px 12px #000;
}

header{position:relative;z-index:99;}
header .main{min-height:257px;}
header h1 {display:inline-block;  margin-bottom:0px; margin-top:28px; margin-left:29px; float:left; position:relative; z-index:999;
	}
header h1 a {
	text-indent:-5000px; 	 
	background:url(../images/logo.png) 0 0 no-repeat;	 
	width:406px;
	height:174px;
	display:block;
	margin-bottom:0px;
}
nav{position:relative;z-index:99;}
.flash{height:464px;width:700px; margin-top:9px; margin-left:10px;}

.row {height:27px;}
.row1 {height:230px;}

.text {color:#767679; font-size:10px; line-height:24px; text-transform:uppercase; padding:1px 0px 0px 20px; float:left;}

.list1 {float:right; margin:1px 20px 0px 0px;}
.list1 li {float:left; font-size:10px; line-height:24px; text-transform:uppercase; background:url(../images/list1-marker.gif) right 0 no-repeat; padding:0px 10px 0px 9px;}
.list1 a {text-decoration:none; color:#767679;}
.list1 a:hover {text-decoration:underline;}

.list1 .last {background:none; padding-right:0px;}

.text1 {color:#898987; font-size:14px; line-height:18px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; margin-top:26px; margin-left:-13px; float:left;}
.text1 span {margin-left:14px; display:inline-block;}

.bunner-pad {margin:1px 0px 1px 0px; display:inline-block;}

.img-pad {padding:3px 0px 0px 4px;}
.img-pad1 {padding:8px 0px 0px 8px;}

.indent-bottom {padding-bottom:15px;}

.img-top {padding-top:28px;}
.img-top1 {padding-top:38px;}


.content-bottom {padding-bottom:16px;}
.content-bottom1 {padding-bottom:28px;}
.content-bottom2 {padding-bottom:23px;}
.content-bottom3 {padding-bottom:31px;}
.content-bottom4 {padding-bottom:34px;}

.img-bottom {padding-bottom:8px;}

.img-bot {margin-bottom:6px;}

.pad-right {padding-right:20px; padding-left:20px;}
.pad-right1 {padding-right:20px;}
.pad-right2 {padding-left:10px; padding-right:10px;}

/********************** Content ************************/
section#content{padding:0px 0 0px; width:940px; margin: 0 auto; background:#fff;box-shadow:0 -10px 12px #000;
-moz-box-shadow:0 -10px 12px #000;
-webkit-box-shadow:0 -10px 12px #000;}
/*  Header styles */
h1,h2,h3,h4,h5,h6{margin:0 0 0px;line-height:1.2em;color:#fff;text-transform:uppercase;letter-spacing:2px;}
h1{font-size:21px; font-weight:normal;}
h2{font-size:18px; font-weight:normal;}
h3{font-size:18px;} 
h4{font-size:15px;}   
h5{font-size:12px; letter-spacing:2px; margin-bottom:0px;}
.h5-top {margin-top:25px;}
h6{font-size:12px; font-weight:normal; color:#454542;}

.margin-left {margin-left:1px;}
.margin-left1 {margin-left:1px; margin-right:1px;}


.col-1,.col-2,.col-3,.col-4{float:left;}
.col-2{margin:0;}
.relative{position:relative;z-index:4}
figcaption{position:absolute;bottom:0px;z-index:5;left:0px;right:0px;padding:7px 0;background:#12120e;color:#fff;text-align:center;text-transform:uppercase;font-size:12px; font-weight:bold; letter-spacing:2px;}
.padding-right{padding-right:30px}
.padding-right1{padding-right:60px}
.border-bot{border-bottom:1px solid #0d3c50;padding-bottom:54px;margin-bottom:43px;}
.border-bot2{border-top:1px solid #b3b3b3;padding-top:10px;margin-bottom:30px; margin-top:10px;}

.link{text-decoration:none;}
.link:hover{text-decoration:underline;}
.link-1{color:#c0ecf8;text-decoration:none;}
.link-1:hover{color:#fff}
.link-2{color:#c0ecf8;text-decoration:none;font-style:italic;}
.link-2:hover{color:#fff;}
.link-3:hover{text-decoration:underline;}

/*  Buttons */
.button {display:inline-block; font-size:11px; line-height:18px; color:#ff6600; text-decoration:none; text-transform:uppercase;}
.button:hover {text-decoration:underline !important;}

.button2 {display:inline-block; font-size:11px; line-height:18px; color:#ff6600; text-decoration:none; text-transform:uppercase;}
.button2:hover {color:#000;}

.button2-top {margin-top:320px;}



.button-top {margin-top:10px;}

.button1 {display:inline-block; font-size:12px; line-height:18px; color:#ff6600; text-decoration:none; text-transform:uppercase; font-weight:bold; background:#12120e; color:#fff; letter-spacing:2px;
padding:5px 17px 6px 19px;}
.button1:hover {background:#15ace4;}



.text-left {padding-left:30px;}

.pad2 {padding:0px 40px 0px 20px;}



.border1 {border-top:1px solid #c7c7c7; width:718px; margin-left:1px; margin-top:7px;}
.border1-top {margin-top:26px;}
.border1-top1 {margin-top:27px;}
.border1-top2 {margin-top:25px;}
.border1-top3 {margin-top:30px;}

.img-left {padding-left:30px;}

.box {background:#12120e; height:29px; margin-left:1px; margin-right:-19px; margin-top:1px;}
.box .padding {padding:7px 0px 0px 18px;}

.box2 {background:#12120e; height:28px; margin-top:1px; margin-right:1px;}
.box2 .padding {padding:7px 0px 0px 18px;}
.box-bottom {margin-bottom:30px;}

.box6 {background:#12120e; height:28px; margin-top:1px; margin-right:23px;}
.box6 .padding {padding:7px 0px 0px 18px;}


.box5 {background:#12120e; height:29px; margin-top:1px; margin-right:1px;}
.box5 .padding {padding:7px 0px 0px 18px;}
.box-bottom {margin-bottom:30px;}


.box4 {background:#12120e; margin-top:1px; margin-right:1px;}
.box4 .padding {padding:7px 0px 9px 18px;}

.box7 {background:#12120e; margin-top:1px; margin-right:1px;}
.box7 .padding {padding:5px 0px 5px 18px;}

.box8 {background:#ececea; margin-top:1px; margin-right:1px;}
.box8 .padding {padding:5px 0px 5px 18px;}




.box3 {background:#12120e; height:29px; margin-top:1px; margin-right:1px; margin-left:1px;}
.box3 .padding {padding:7px 0px 0px 18px;}


.box1 {background:#ececea; margin-top:1px;}
.box1 .padding {padding:21px 0px 26px 20px;} 
.box1 .padding1 {padding:21px 0px 21px 20px;}
.box1 .padding2 {padding:21px 0px 16px 20px;}

.block1 {border-left:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7;}
.block1 .padding {padding:17px 0px 36px 28px;}
.block1 .padding1 {padding:15px 0px 23px 28px;}
.block1 .padding2 {padding:17px 0px 47px 28px;}

.title1 {font-size:12px; line-height:25px; color:#454542; text-transform:uppercase; letter-spacing:2px;}

#page_1 .col-1 {
	width:320px;
	margin-right:30px;
}
#page_1 .col-2 {
	width:320px;
	margin-right:30px;
}
#page_1 .col-3 {width:200px;}

.col-pad {padding:30px 0px 0px 30px;}

#page_2 .col-1 {width:197px; margin-right:30px;}
#page_2 .col-2 {width:197px; margin-right:30px;}
#page_2 .col-3 {width:197px;margin-right:30px;}
#page_2 .col-4 {width:197px;}

.col-pad1 {padding:30px 0px 0px 30px;}

#page_3 .col-1 {width:315px; margin-right:30px;}
#page_3 .col-2 {width:315px;}

#page_6 .col-1 {width:197px; margin-right:30px;}
#page_6 .col-2 {width:197px; margin-right:30px;}
#page_6 .col-3 {width:197px;margin-right:30px;}
#page_6 .col-4 {width:197px;}


.border2 {border:1px solid #e1e1e1;}
.border3 {border-top:1px solid #b3b3b3; margin-top:8px;}


.border3-pad {margin-top:6px;}

.border4 {border-top:1px solid #c7c7c7; width:700px; margin-top:30px; margin-left:10px; margin-bottom:29px;}
.border4-pad {margin-top:29px; margin-bottom:30px;}

.border5 {border-top:1px solid #c7c7c7; margin-top:48px; margin-left:30px; width:880px;}
.border5-pad {margin-top:19px;}

.text2 {color:#15ace4; font-size:16px; line-height:24px;  margin-top:-5px; font-weight:bold;}
.text2-bottom {margin-bottom:15px;}

.link1-bot {margin-bottom:2px; display:inline-block;}



.text3 {color:#7d7d7d; font-size:11px; line-height:15px; padding:5px 0px 7px 0px;}

.text4 {font-size:16px; line-height:20px; color:#15ace4; font-weight:bold;}

.pad1 {padding:26px 0px 0px 19px;}


.link1 {font-size:14px; line-height:18px; font-weight:bold; color:#15ace4; text-decoration:none;}
.link1:hover {color:#ff6600;}

.link1-bottom {margin-bottom:2px;}
.link1-pad {margin-top:-1px; margin-bottom:5px; display:inline-block;}
.link1-pad1 {margin-top:-1px; margin-bottom:2px;}
.link1-pad2 {margin-top:-4px; margin-bottom:2px;}

.link-pad {margin-top:-4px; margin-bottom:2px;}

.img-404 {padding:2px 0px 0px 50px;}

.link2 {font-size:11px; line-height:18px; color:#ff6600; text-decoration:none; padding-right:18px; display:inline-block; text-transform:uppercase; margin-top:4px; background:url(../images/link2-marker.gif) right 3px no-repeat;}
.link2:hover {text-decoration:underline;}

.link3 {font-size:12px; line-height:15px;}
.link3 a {color:#7d7d7d; text-decoration:none;}
.link3 a:hover {color:#15ace4;}

.title2 {font-size:16px; line-height:24px; color:#15ace4; font-weight:bold; padding:43px 0px 19px 0px;}

.pad-left {padding-left:34px;} 
.pad-left1 {padding-left:21px;} 

.link3-bottom {margin-bottom:14px;}

.link4 {color:#ff6600; text-decoration:none;}
.link4:hover {text-decoration:underline;}

.link5 {color:#15ace4; text-decoration:none;}
.link5:hover {color:#ff6600;}


.list-1 li {font-size:16px; line-height:30px; font-weight:bold; background:url(../images/list-1-marker.png) 0 8px no-repeat; padding-left:22px;}
.list-1 a {color:#32322d; text-decoration:none;}
.list-1 a:hover {color:#15ace4;}

.list-1 .last {display:inline-block; line-height:20px; padding-top:5px; padding-bottom:5px;}

.list-1-pad {padding-top:2px;}


.list2 li {font-size:16px; line-height:20px; font-weight:bold;}
.list2 a {color:#32322d; text-decoration:none;}
.list2 a:hover {color:#15ace4;}

.list2-pad {padding:7px 0px 0px 10px;}

.list4 li {font-size:16px; line-height:20px; font-weight:bold; padding-bottom:10px;}
.list4 a {color:#32322d; text-decoration:none;}
.list4 a:hover {color:#15ace4;}


.list3 li {font-size:12px; line-height:20px;}
.list3 a {color:#7d7d7d; text-decoration:none;}
.list3 a:hover {color:#15ace4;}

.img-list2 {margin-top:15px; margin-left:1px;}
.img-list2 li {float:left; margin-right:10px;}

.list5 li {color:#32322d;}
.list5 a {color:#32322d; text-decoration:none;}
.list5 a:hover {text-decoration:underline;} 

.color1 {color:#15ace4;}

.text5 {font-size:14px; line-height:18px; color:#15ace4; font-weight:bold;}


.bg1 {margin: 0 auto; width:940px;}

.img-list1 {float:left; margin-left:20px;}
.img-list1 {margin-top:0px; text-decoration:none; float:left; padding-top:9px;}
.img-list1 li {float:left; margin-right:10px;}

.icon-1:hover img {opacity:0.60;}
.icon-2:hover img {opacity:0.60;}
.icon-3:hover img {opacity:0.60;}

.data {font-size:11px; line-height:18px; color:#15ace4; font-weight:bold; margin-top:4px;} 


.unsubscribe{color:#fff;font-size:10px;text-transform:uppercase;border-bottom:1px dotted #fff;text-decoration:none;}
.unsubscribe:hover{border-bottom:1px dotted #929292;color:#929292}



.list-2{background:url(../images/list2.gif) 100% 0 no-repeat #2a2a2a;padding:22px 6px 18px 8px;font-size:13px;text-transform:uppercase;line-height:20px;}
.list-2 li{margin:0 0 4px;}
.list-2 li a{color:#fff;display:block;padding:0 7px;background:#2a2a2a;}

ol li{list-style:decimal inside;margin:0 0 7px;color:#fff;}
ol li a{color:#35a4c3;text-decoration:none;}
ol li a:hover{text-decoration:underline;}

time{color:#fff;text-transform:uppercase;display:block;background:#35a4c3;float:left;font-size:14px;font-weight:bold;text-align:center;border-radius:7px;min-width:88px;margin-right:18px;padding:14px 0 18px;}
time strong{display:block;font-size:38px;line-height:46px;font-weight:normal;margin-bottom:-8px;}
#map_canvas{width:333px;height:205px;margin-bottom:15px; border:1px solid #e1e1e1;}

/******************** Footer ******************/
footer{padding:0px 0px 0px;color:#636363;font-size:11px; width:940px; margin: 0 auto; background:#fff; height:39px; font-family:Arial, Helvetica, sans-serif;}

.footer-border {border-top:1px solid #c7c7c7;}

.footer-text {float:right; margin:9px 19px 0px 0px;}
.footer-text a {color:#636363; text-decoration:none;}
.footer-text a:hover {text-decoration:underline;}

.footer-text span {text-transform:uppercase;}
.footer-text em {font-style:normal; color:#636363; padding:0px 6px 0px 6px;}

.LINK {margin-top:9px; float:right; margin-right:10px;}

/* Left & Right alignment */
blockquote{display:block;background:url(../images/quotes.png) 3px 0 no-repeat;text-indent:36px;}

.top1{background:url(../images/top2.gif) right 60% no-repeat;padding:0 13px 0px 0px;text-decoration:none;color:#7d7d7d;display:inline-block;font-size:11px;margin-left:10px;}
.top1:hover{color:#000;}

.top2{background:url(../images/top2.gif) right 60% no-repeat;padding:0 13px 0px 0px;text-decoration:none;color:#7d7d7d;display:inline-block;font-size:11px; margin-left:40px; margin-top:14px;}
.top2:hover{color:#000;}


.padding{padding:0 26px 10px 19px}

ins{background:#12120e;padding:0 5px;text-decoration:none;color:#fff;}
em{color:#ff6600;}
del{text-decoration:line-through;}
abbr,dfn{cursor:help;color:#ff6600;}
dfn{letter-spacing:2px;font-family:Verdana, Geneva, sans-serif;color:#ff6600;}
sup,sub{font-size:0.8em;}
sub{vertical-align:bottom}
small{font-size:10px;font-family:Verdana,Geneva,sans-serif;} 
big{font-size:21px;}
q{font-family:"Courier New",Courier,monospace;color:#ff6600;font-size:15px;}
abbr,acronym{text-transform:uppercase;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333}
pre{white-space:pre}
/* Layouts navigation */
.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:20px;background:none !important;padding:0 !important}
		.layouts-nav li a{float:left;background:#333;padding:2px 10px;color:#fff;text-decoration:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative;margin-right:10px;cursor:pointer;}
		.layouts-nav li a:hover{background:#aaa}
/* Definition list style */
dl dt{margin:0 0 18px;}
dl dd span{display:inline-block;width:97px;}
dl dd a{color:#000;}
dl dd a:hover{text-decoration:none; }

/* Table styling */
table thead th{border:1px solid #e1e1e1;padding:17px 0px;background:#12120e;color:#fff;font-weight:normal;font-size:14px;}
table tbody td{border:1px solid #e1e1e1;width:125px;padding:8px 0;text-align:center;background:none;}
table tbody tr:hover td{background:#eee;}

table.banners{margin:-12px 0 0;}
table.banners tbody tr td{padding:13px 8px 16px 15px;background:#fff;border:none;border-left:1px solid #ddd;border-top:1px solid #ddd;}
table.banners tbody tr td:first-child{border-left:none;}
table.banners tbody tr:first-child td{border-top:none;}
table.banners tbody tr td a{position:relative;display:inline-block;}
table.banners tbody tr td a img{position:relative;z-index:2;}
table.banners tbody tr td a img+img{position:absolute;top:0;left:0;opacity:0;}

/*  Dropcaps style */
.dropcap{font-size:60px;line-height:1.2em;color:#fff;float:left;font-weight:normal;text-align:center;width:76px;border-radius:38px;padding:2px 0;margin:0 20px 0 0;letter-spacing:-1px;background:#222;text-transform:uppercase;}

/* Information box */
.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
/* Under Construction page =====*/
#constuction-box{width:800px;height:500px;position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-250px;background:#fff;text-align:center}
.color2 {color:#000;}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:3em;margin-bottom:1em;line-height:1.2em;letter-spacing:2px;}		
	/* Countdown */
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url('../images/dash.png') 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:85px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:85px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;text-transform:uppercase;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}
/* Intro page */
#intro-box{width:600px;height:400px;position:relative;left:50%;top:50%;margin-left:-300px;margin-top:-200px;background:#fff;text-align:center;float:left}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;font-size:3em;margin-bottom:.2em;line-height:1.2em;position:absolute;left:0;top:-90px;width:580px;}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}
/* Lightbox image */
.lightbox-image{display:inline-block;position:relative;}
.lightbox-image img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%;}

.slideDown{padding:0 1px 0 0}
	.slideDown dt{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#fff;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;text-decoration:none;display:block;font-size:12px;cursor:pointer;margin-bottom:10px}
	.slideDown dt:hover,.slideDown dt.active{background-color:#bbb;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown dd{display:none;padding:10px 20px 20px 20px;}
	#block dd{display:block}
	.slideDown.absolute dd{position:absolute;z-index:999;background:#fff;}
/* Accordion */
dl#accordion{list-style-type:none;margin:0;padding:0 2px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;text-decoration:none}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#7f7f7f;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;text-decoration:none;display:block;font-size:12px}
		dl#accordion dt a:hover{background-color:#8e8d8b;color:#fff}
		dl#accordion dt.active a{background-color:#ccc;background-image:url(../images/arrow2.gif);color:#333}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:underline}
		dl#accordion dd a:hover{text-decoration:none;background:none}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu li a{font-size:12px !important;line-height:30px!important}
/* Tooltips */
#aToolTip{border:2px solid #444;background:#555;color:#fff;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url(../images/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}
/* Elements list */
.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:28px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}
/* Tabs */
.tabs{padding:10px 0}
	.tabs ol{list-style-type:decimal;margin:0 0 0 5px}
		.tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#6b6a6a}
	.tabs ul{list-style:none;padding:0 0 0 0 !important;height:33px;}
		.tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
		.tabs .selected{margin-bottom:0px;position:relative}
		.tabs .selected a{background:#bbb;color:#000;padding-bottom:10px}
		.tabs li a:hover{background:#bbb;color:#000}
		.tabs li a{background:#000;color:#fff;display:block;padding:5px 10px;text-decoration:none}
	.tabs .tab-content{background:#bbb;clear:both;width:auto;overflow:auto}
		.tabs .tab-content .inner{padding:10px}
	.tabs p{margin-bottom:5px}
	.tabs .tab-content strong{color:#000}
	.tabs code{overflow:auto}
	*+html .tabs code{overflow:visible}
/* Twitter */
#twitter p{margin:0;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 0 1em 1em !important;background:#f0f0f0;margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#ccc;color:#fff}
			ul#twitter_update_list li:hover a{color:#000}
			ul#twitter_update_list li a{color:#000}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#000}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}
